Package wx :: Package lib :: Module filebrowsebutton :: Class DirBrowseButton

[frames | no frames]

## Type DirBrowseButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                     Panel --+
                             |
              FileBrowseButton --+
                                 |
                                DirBrowseButton

Method Summary
| `__init__(self, parent, id, pos, size, style, labelText, buttonText, toolTip, dialogTitle, startDirectory, changeCallback, dialogClass, newDirectory)`
| `OnBrowse(self, ev)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:30 2007 | http://epydoc.sf.net